@font-face {
  font-family: "Amiri";
  src: url("fonts/Amiri-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Amiri";
  src: url("fonts/Amiri-Italic.ttf");
  font-weight: normal;
  font-style: italic;
}
html,
body,
header {
  height: 100%;
}
body {
  background-color: #627562;
  color: #373a3c;
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #000;
  line-height: 1.5;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 1.5rem;
}
h1 {
  font-size: 1.6rem;
  margin-bottom: 20px;
}
h2 {
  font-size: 1.5rem;
  margin-bottom: 30px;
}
h3,
.h3 {
  font-size: 1.3rem;
}
h4,
.h4 {
  font-size: 1.1rem;
}
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin: 20px 0px;
}
b .ar {
  font-weight: 600;
}
p {
  margin: 0px;
  line-height: 1.8em;
}
a,
a:visited,
a.not-visited:visited {
  color: #2f57b7;
  outline: 0 none;
  text-decoration: none;
  z-index: 1;
}
a:hover,
a:focus {
  color: #2f57b7;
  cursor: pointer;
  text-decoration: none;
}
ol,
ul,
dl {
  padding-left: 0px;
}
.city-selector {
  margin-bottom: 10px;
  text-align: center;
  position: relative;
}
.city-selector::after {
  content: "";
  position: absolute;
  right: 70px;
  top: 62%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #b0b0b0;
  pointer-events: none;
}
.city-selector select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: none;
  border: none;
  cursor: pointer;
  color: #808080;
  display: inline-block;
  font-size: 21px;
  margin-top: 5px;
  text-align: center;
  width: 100%;
}
.city-selector select:hover {
  cursor: pointer;
}
.city-selector option {
  font-size: 16px;
  background: none;
  border: none;
}
.container,
.container-lg,
.container-md,
.container-sm,
.container-xl {
  max-width: 720px;
}
/* TEXT */
.quantity_label {
  color: #2f57b7;
  float: right;
  font-size: 65%;
  padding-left: 8px;
}
.muted,
.muted a {
  color: #a2a2a2;
  font-size: 85%;
}
.green-text {
  color: #3c793c !important;
}
.blue-text {
  color: #3a7679 !important;
}
/* END TEXT */
.make-donate {
  margin-left: -12px;
}
.make-donate i {
  color: #568a56;
  font-size: 12px;
}
/* FORMS */
.form-control {
  border-color: rgba(255, 255, 255, 1);
  box-shadow:
    0 1px 1px rgba(0, 0, 0, 0.075) inset,
    0 0 8px rgba(255, 255, 255, 0.2);
  color: #373a3c;
  outline: 0 none;
  margin-bottom: 20px;
}
textarea {
  max-height: 150px;
}
textarea:focus,
textarea.form-control:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(255, 255, 255, 1);
  box-shadow:
    0 1px 1px rgba(0, 0, 0, 0.075) inset,
    0 0 8px rgba(255, 255, 255, 0.2);
  outline: 0 none;
}
/* FORMS END */
/* BUTTONS */
.my-btn-w,
.my-btn-w:visited,
.my-btn-green,
.my-btn-green:visited,
.my-btn-orange,
.my-btn-orange:visited,
.my-btn-red,
.my-btn-red:visited {
  border-radius: 3px;
  box-shadow:
    0px 2px 1px white inset,
    0px -2px 8px white,
    0px 2px 5px rgba(0, 0, 0, 0.05),
    0px 4px 6px rgba(0, 0, 0, 0.05);
  display: block;
  font-family: arial;
  font-size: 14px;
  min-width: 100px;
  margin: 0px auto;
  margin-top: 30px;
  padding: 2px 30px;
  text-align: center;
  text-decoration: none;
  text-shadow: 0px 1px 0px #fff;
  -webkit-transition: box-shadow 0.5s;
}
.my-btn-w i,
.my-btn-green i,
.my-btn-orange i,
.my-btn-red i {
  float: right;
  margin-top: 2px;
}
.my-btn-w:hover,
.my-btn-green:hover,
.my-btn-orange:hover,
.my-btn-red:hover {
  box-shadow:
    0px 2px 1px white inset,
    0px -2px 20px white,
    0px 2px 5px rgba(0, 0, 0, 0.1),
    0px 8px 10px rgba(0, 0, 0, 0.1);
}
.my-btn-w:active,
.my-btn-green:active,
.my-btn-orange:active,
.my-btn-red:active {
  box-shadow:
    0px 1px 2px rgba(0, 0, 0, 0.2) inset,
    0px -2px 20px white,
    0px 1px 5px rgba(0, 0, 0, 0.05),
    0px 2px 10px rgba(0, 0, 0, 0.05);
  background: -webkit-linear-gradient(top, #fff 0%, #f2f2f2 100%);
}
.my-btn-w,
.my-btn-w:visited {
  background: #fdfdfd;
  border: 1px solid #ececec;
  color: #7f7f7f;
}
.my-btn-w:hover {
  color: #7f7f7f;
}
.my-btn-green,
.my-btn-green:visited {
  background: #bdf7b2;
  border: 1px solid #a3e397;
  color: #1e770d;
}
.my-btn-green:hover {
  background: #aae89e;
  color: #1e770d;
}
.my-btn-orange,
.my-btn-orange:visited {
  background: #ffe0b8;
  border: 1px solid #e3c297;
  color: #8a530b;
}
.my-btn-orange:hover {
  background: #ffd7a4;
  color: #8a530b;
}
.my-btn-red,
.my-btn-red:visited {
  background: #ffc0c0;
  border: 1px solid #e39797;
  color: #8a0b0b;
}
.my-btn-red:hover {
  background: #ffa9a9;
  color: #8a0b0b;
}
/* BUTTONS END */
/* CONTENT */
.content {
  padding: 20px 0px;
}
.content p {
  margin-bottom: 15px;
}
.content .info {
  color: #a2a2a2;
}
.content .divider {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #fff;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.03);
  height: 2px;
  margin: 5px 0px 15px 0px;
}
table {
  margin-top: 40px;
  margin-bottom: 40px;
  width: 100%;
}
table tr {
  border-bottom: 1px solid #eee;
}
table tr th {
  padding: 0px 20px;
}
table tr td {
  padding: 10px 20px;
}
table tr td p {
  margin-bottom: 0px;
}
table .muted {
  font-size: 80%;
}
pre {
  background: #f2f2f2;
  padding: 5px 10px;
}
/* END CONTENT */
/* TABS */
.tabset > input[type="radio"] {
  position: absolute;
  left: -200vw;
}
.tabset .tab-panel {
  display: none;
}
.tabset > input:first-child:checked ~ .tab-panels > .tab-panel:first-child,
.tabset > input:nth-child(3):checked ~ .tab-panels > .tab-panel:nth-child(2),
.tabset > input:nth-child(5):checked ~ .tab-panels > .tab-panel:nth-child(3),
.tabset > input:nth-child(7):checked ~ .tab-panels > .tab-panel:nth-child(4),
.tabset > input:nth-child(9):checked ~ .tab-panels > .tab-panel:nth-child(5),
.tabset > input:nth-child(11):checked ~ .tab-panels > .tab-panel:nth-child(6) {
  display: block;
}
.tabset > label {
  border: 1px solid transparent;
  border-bottom: 0;
  color: #808080;
  cursor: pointer;
  display: inline-block;
  font-size: 18px;
  margin-right: 10px;
  padding-bottom: 15px;
  position: relative;
}
.tabset > label::after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: 10px;
  width: 100%;
  height: 2px;
  background: #ccc;
}
.tabset > label:hover,
.tabset > label:focus,
.tabset > input:focus + label {
  color: #333;
}
.tabset > label .quantity_label {
  color: #808080;
  display: inline;
  font-size: 10px;
  position: relative;
  left: 0px;
  top: -5px;
}
.tabset > label:hover .quantity_label,
.tabset > label:focus .quantity_label,
.tabset > input:checked + label .quantity_label {
  color: #0b7b0b;
}
.tabset > label:hover::after,
.tabset > input:focus + label::after,
.tabset > input:checked + label::after {
  background: #0b7b0b;
}
.tabset > input:checked + label {
  color: #212529;
  margin-bottom: -1px;
}
.tab-panel {
  padding: 10px 0px;
}
.tab-panels {
  margin-top: -7px;
}
.tab-panels .block {
  padding: 0px 20px;
}
.tabset blockquote {
  color: #9b9b9b;
  font-size: 85%;
  margin-top: 20px;
  margin-bottom: 20px;
}
/* END TABS */
/* PRAYER TIMES */
.ptimes {
  background-color: #fbfbfb;
  background-image: url("/images/bg-pattern.png");
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3);
  color: #5b5b5b;
  margin: 0px auto;
  max-width: 360px;
  text-shadow: 1px 1px 1px #fff;
}
.ptimes .mask {
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #e1e1e1;
  border-radius: 10px;
  padding: 10px 0px;
}
.ptimes .content-mask {
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #e1e1e1;
  border-radius: 10px;
  padding: 10px 20px;
}
.ptimes h1 {
  font-size: 15px;
  color: #9f9f9f;
  margin-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
}
.ptimes .date {
  font-size: 20px;
  margin-bottom: 20px;
  text-align: center;
  width: 330px;
}
.prayer_time {
  font-size: 18px;
  margin: 0px auto;
  padding: 13px 20px;
  width: 300px;
}
.prayer_time .left_block,
.prayer_time .right_block {
  display: inline-block;
}
.prayer_time .left_block {
  width: 80%;
}
.prayer_time .left_block .current_prayer {
  display: inline-block;
  font-size: 14px;
  padding: 0 10px;
  text-align: center;
  vertical-align: text-top;
}
.prayer_time .right_block {
  width: 18%;
}
.next_prayer {
  background-color: rgba(11, 123, 11, 0.1);
}
.next_prayer .left_block,
.next_prayer .right_block {
  color: #0b7b0b;
}
.next_prayer .countdown_block {
  color: #7d7d7d;
  display: inline-block;
  font-size: 14px;
  padding: 0 10px;
  text-align: center;
  vertical-align: text-top;
}
.prayer_time.dawn {
  color: #aeaeae;
}
.prayer_times_block .divider {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #fff;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.03);
  height: 2px;
  margin: 0px auto;
  width: 86%;
}
.ptimes .bottom_block {
  color: #a2a2a2;
  font-size: 85%;
  margin: 20px auto 0px auto;
  text-align: center;
  padding: 0px 10px;
  width: 300px;
}
/* END PRAYER TIMES */
/* PAGINATION */
.pagination {
  color: #a2a2a2;
  margin: 20px auto 30px auto;
}
.pagination li {
  background-image: none;
}
.page-link {
  border: none;
  padding: 2px;
  margin-left: 0px;
  line-height: normal;
  background: none;
  border: none;
}
.pagination a,
.pagination a:hover {
  color: #2f57b7;
}
.page-link:hover {
  background: none;
}
/* PAGINATION END */

/* BOTTOM MENU */
.bottom_menu_block {
  background-color: #aabdaa;
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3);
  border-radius: 0px 0px 10px 10px;
  margin: 0px auto;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 100%;
  max-width: 360px;
}
.bottom_menu_block .menu {
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
}
.bottom_menu_block .menu a {
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: #333;
  font-size: 14px;
  text-align: center;
  transition:
    transform 0.2s ease,
    background 0.2s ease;
}
.bottom_menu_block .menu a:hover {
  transform: translateY(-2px);
}
.bottom_menu_block .divider {
  border-top: 1px solid #919f91;
  border-bottom: 1px solid #d0e1d0;
  box-shadow: 0px 2px 3px rgb(122, 142, 122, 0.36);
  height: 2px;
  margin: 0px auto;
  width: 86%;
}
/* END BOTTOM MENU */

footer {
}
.footer-copyright,
.footer-copyright a {
  color: #c7d0c7;
}
.footer-copyright {
  font-size: 80%;
}
@media only screen and (min-width: 1140px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 720px;
  }
}
